
PPI board member tasks - Task #141

Select a SMÜ

05/23/2012 09:29 AM - Gregory Engels

Status: Closed Start date: 05/23/2012

Priority: Normal Due date: 12/04/2012

Assignee:  % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:    

Description

Now that we have published the Call for Applications, we have received some.

We need to asses and select one of the applicants.

History

#1 - 05/23/2012 11:45 AM - Gregory Engels

Link to the spreadsheet with applicants

https://docs.google.com/a/pp-international.net/spreadsheet/ccc?key=0ArWSm6bFghpEdG1sZmU0T1BMR1dacUVHLXgzQmI1LUE

#2 - 06/19/2012 06:06 PM - Travis McCrea

- Due date changed from 06/11/2013 to 06/19/2012

#3 - 08/15/2012 10:48 PM - Gregory Engels

- Due date changed from 06/19/2012 to 08/28/2012

#4 - 09/09/2012 02:37 PM - Lola Voronina

- Due date changed from 08/28/2012 to 09/11/2012

Gregory: since Jelena reapeared she can help with this (JJ agreed)

#5 - 09/22/2012 02:49 PM - Lola Voronina

- Due date changed from 09/11/2012 to 09/25/2012

#6 - 11/05/2012 09:25 PM - Lola Voronina

- Due date changed from 09/25/2012 to 11/06/2012

*Gregory: Not done. The meeting with Jelena did not happen... Schedule interview later. Selected 2 most interesting candidates, scheduled dates for

interview.

#7 - 11/19/2012 08:28 PM - Lola Voronina

- Due date changed from 11/06/2012 to 11/20/2012

Gregory: not contacted the guys yet

#8 - 12/04/2012 02:54 PM - Gregory Engels

- Due date changed from 11/20/2012 to 12/04/2012

*Gregory: Tried unsuccessfully to reach one of the guys whilst travelling, trying to speak with him soon

#9 - 07/25/2016 10:01 PM - Thomas Gaul

- Status changed from New to Closed
